<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Software para empresas de seguridad. Instala puntos de control - Visualiza Rondas en tiempo Real - Sistema de control de Incidencias - Configura rondas con Alertas">
    <meta name="author" content="Osvaldo Alvarado">

    <meta property="og:image" content="http://public.codigominga.cl/logowebdescription.png">
    <title>Monitorea rondas de seguridad en línea</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!--icon font css-->
    <link rel="stylesheet" href="vendors/themify-icon/themify-icons.css">
    <link rel="stylesheet" href="vendors/simple-line-icon/simple-line-icons.css">
    <link rel="stylesheet" href="vendors/font-awesome/css/all.css">
    <link rel="stylesheet" href="vendors/flaticon/flaticon.css">
    <link rel="stylesheet" href="vendors/animation/animate.css">
    <link rel="stylesheet" href="vendors/owl-carousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="vendors/animation/animate.css">
    <link rel="stylesheet" href="vendors/magnify-pop/magnific-popup.css">
    <link rel="stylesheet" href="vendors/elagent/style.css">
    <link rel="stylesheet" href="vendors/scroll/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-147220791-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-147220791-1');
    </script>


</head>

<body>
    <div id="preloader">
        <div id="ctn-preloader" class="ctn-preloader">
            <div class="animation-preloader">
                <div class="spinner"></div>
                <div class="txt-loading">
                    <span data-text-preloader="S" class="letters-loading">
                        S
                    </span>
                    <span data-text-preloader="E" class="letters-loading">
                        E
                    </span>
                    <span data-text-preloader="C" class="letters-loading">
                        C
                    </span>
                    <span data-text-preloader="T" class="letters-loading">
                        T
                    </span>
                    <span data-text-preloader="O" class="letters-loading">
                        O
                    </span>
                    <span data-text-preloader="R" class="letters-loading">
                        R
                    </span>
                    <span data-text-preloader="C" class="letters-loading">
                        C
                    </span>
                    <span data-text-preloader="O" class="letters-loading">
                        O
                    </span>
                    <span data-text-preloader="N" class="letters-loading">
                        N
                    </span>
                    <span data-text-preloader="T" class="letters-loading">
                        T
                    </span>
                    <span data-text-preloader="R" class="letters-loading">
                        R
                    </span>
                    <span data-text-preloader="O" class="letters-loading">
                        O
                    </span>
                    <span data-text-preloader="L" class="letters-loading">
                        L
                    </span>
                    <span data-text-preloader="A" class="letters-loading">
                        A
                    </span>
                    <span data-text-preloader="D" class="letters-loading">
                        D
                    </span>
                    <span data-text-preloader="O" class="letters-loading">
                        O
                    </span>
                </div>
                <p class="text-center">Cargando...</p>
            </div>
            <div class="loader">
                <div class="row">
                    <div class="col-3 loader-section section-left">
                        <div class="bg"></div>
                    </div>
                    <div class="col-3 loader-section section-left">
                        <div class="bg"></div>
                    </div>
                    <div class="col-3 loader-section section-right">
                        <div class="bg"></div>
                    </div>
                    <div class="col-3 loader-section section-right">
                        <div class="bg"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="body_wrapper">
        <header class="header_area">
            <nav class="navbar navbar-expand-lg menu_one">
                <div class="container">
                    <a class="navbar-brand" href="#"><img src="img/SectorControlado-10.png" srcset="img/SectorControlado-10.png" alt="logo" style="max-height: 20px"></a>
                    <a class="btn_get btn_hover mobile_btn ml-auto" href="#get-app">Get Started</a>
                    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="menu_toggle">
                            <span class="hamburger">
                                <span></span>
                                <span></span>
                                <span></span>
                            </span>
                            <span class="hamburger-cross">
                                <span></span>
                                <span></span>
                            </span>
                        </span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">



                        <ul class="navbar-nav m-auto menu">
                            <li class="nav-item">   <a class="nav-link" href="#home">Inicio</a></li>

                            <li class="nav-item">   <a class="nav-link" href="#servicios">Caracteristicas</a></li>

                            <li class="nav-item">   <a class="nav-link" href="#contacto">Contacto</a></li>
                        </ul>
                    </div>
                    <div class="alter_nav">
                        <ul class="navbar-nav search_cart menu">


                        </ul>
                    </div>
                </div>
            </nav>
        </header>

        <section class="chat_banner_area" id="home">
            <img class="p_absoulte cloud" data-parallax='{"x": 0, "y": 150}' src="img/home-chat/cloud.png" alt="">
            <img class="p_absoulte left wow fadeInLeft" data-wow-delay="0.2s" src="img/home-chat/left_leaf.png" alt="">
            <img class="p_absoulte right wow fadeInRight" data-wow-delay="0.3s" src="img/home-chat/right_leaf.png" alt="">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="chat_banner_content">

                            <h2 class="wow fadeInUp" data-wow-delay="0.2s">Tu empresa de Seguridad siempre <strong>Controlada</strong></h2>
                            <div class="text-center pr_100 wow fadeInUp" data-wow-delay="0.4s">
                                <a href="mailto:contacto@sectorcontrolado.cl" class="chat_btn btn_hover">Contacto</a>

                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 offset-lg-2">
                        <div class="chat_img">
                            <img class="p_absoulte p_one" src="img/home-chat/Rayito_Mesa%20de%20trabajo%201.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222);filter: drop-shadow(5px 5px 5px #222);" alt="" width="50%" height="auto">
                            <img class="p_absoulte p_two" src="img/home-chat/Rayito-07.png" alt=""  style="-webkit-filter: drop-shadow(5px 5px 5px #222);filter: drop-shadow(5px 5px 5px #222);" width="50%" height="auto">
                            <img class="p_absoulte p_three" src="img/home-chat/Rayito-03.png" alt=""  style="-webkit-filter: drop-shadow(5px 5px 5px #222);filter: drop-shadow(5px 5px 5px #222);" width="50%" height="auto">
                            <div class="round one"></div>
                            <div class="round two"></div>
                            <div class="round three"></div>
                            <img class="wow fadeInUp" data-wow-delay="0.2s" src="img/home-chat/App screen.png" alt="chat-img">
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <section class="chat_core_features_area sec_pad" id="servicios">
            <div class="container">
                <div class="hosting_title chat_title text-center">
                    <h2 class="wow fadeInUp" data-wow-delay="0.2s">Grandes funcionalidades<br> para controlar <span>tu negocio</span></h2>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-6">
                        <div class="chat_features_item wow fadeInUp">
                            <div class="round">
                                <div class="round_circle"></div>
                                <img class="top_img p_absoulte" src="img/home-chat/pluse.png" alt="">
                                <img src="img/home-chat/chat.png" alt="">
                            </div>
                            <a href="#"><h4>Mejora la Comunicación</h4></a>
                            <p>Modulo móvil para notificar Incidencias</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="chat_features_item wow fadeInUp" data-wow-delay="0.2s">
                            <div class="round">
                                <div class="round_circle two"></div>
                                <img class="top_img p_absoulte" src="img/home-chat/triangle.png" alt="">
                                <img src="img/home-chat/mobile.png" alt="">
                            </div>
                            <a href="#"><h4>Control de Rondas</h4></a>
                            <p>Modulo móvil para notificar rondas efectivas por puntos de control</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="chat_features_item wow fadeInUp" data-wow-delay="0.4s">
                            <div class="round">
                                <div class="round_circle three"></div>
                                <img class="top_img p_absoulte" src="img/home-chat/box.png" alt="">
                                <img src="img/home-chat/book.png" alt="">
                            </div>
                            <a href="#"><h4>Reportes Sencillos</h4></a>
                            <p>Genera reportes automáticos de Incidencias y Control de Rondas</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="chat_features_area chat_features_area_three">
            <div class="container">
                <div class="row flex-row-reverse align-items-center">
                    <div class="col-lg-6 offset-lg-1">
                        <div class="chat_features_img chat_features_img_three">
                            <img class="p_absoulte dot_bg" src="img/home-chat/dot.png" alt="">
                            <img class="p_absoulte chat_two" src="img/home-chat/support_dashboard.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="chat_features_content pr_60">
                            <img src="img/home-chat/dashboard.png" alt="">
                            <h2>Monitoreo de rondas <span>en Línea</span></h2>
                            <p>Visualiza en tiempo real el status de las rondas realizadas mediante nuestra aplicación basada en web.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="chat_features_area">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="chat_features_img chat_features_img_three">
                            <img class="p_absoulte dot_bg" src="img/home-chat/dot.png" alt="">
                            <img class="p_absoulte chat_two" src="img/home-chat/rondas_en_linea.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-5 offset-lg-1">
                        <div class="chat_features_content pl_70">
                            <img src="img/home-chat/video_icon.png" alt="">
                            <h2><span>Configura </span> Alertas a tu Medida</h2>
                            <p>Puedes crear rondas y alertas a tu medida, con notificaciones automáticas a tu correo electrónico.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="chat_features_area chat_features_area_three">
            <div class="container">
                <div class="row flex-row-reverse align-items-center">
                    <div class="col-lg-6 offset-lg-1">
                        <div class="chat_features_img chat_features_img_three">
                            <img class="p_absoulte dot_bg" src="img/home-chat/dot.png" alt="">
                            <img class="p_absoulte chat_two" src="img/home-chat/movil.png" alt="">
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="chat_features_content pr_60">
                            <img src="img/home-chat/mobile_icon.png" alt="">
                            <h2>Aplicación <span>móvil</span></h2>
                            <p>El personal de seguridad te mantendrá informado de incidencias y rondas realizadas mediante la aplicación móvil.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="security_integration_area chat_integration_area">
            <div class="container">
                <div class="border-bottom"></div>
                <div class="chat_title text-center">
                    <h2 class="wow fadeInUp"><span>Mejoras </span> continuas</h2>
                    <p>Buscamos mejorar nuestro sistema constantemente con nuevas características de alto impacto para tu negocio.</p>
                </div>
            </div>
        </section>

        <section class="chat_get_started_area" id="contacto">
            <div class="container">
                <div class="chat_get_started_content text-center">
                    <h2 class="wow fadeInUp" data-wow-delay="0.2s">Comienza con nosotros</h2>
                    <p>Ahorra tiempo de gestión ahora, contáctanos y nosotros prepararemos un plan a tu medida. <br/>Escribenos a: <b>contacto@sectorcontrolado.cl</b></p>
                    <a href="tel:+56973155545" class="chat_btn btn_hover">Llámanos +56973155545</a>

                </div>
            </div>
        </section>

    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/propper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="vendors/wow/wow.min.js"></script>
    <script src="vendors/sckroller/jquery.parallax-scroll.js"></script>
    <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="vendors/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="vendors/isotope/isotope-min.js"></script>
    <script src="vendors/magnify-pop/jquery.magnific-popup.min.js"></script>
    <script src="vendors/counterup/jquery.counterup.min.js"></script>
    <script src="vendors/counterup/jquery.waypoints.min.js"></script>
    <script src="vendors/counterup/appear.js"></script>
    <script src="vendors/circle-progress/circle-progress.js"></script>
    <script src="vendors/stellar/jquery.stellar.js"></script>
    <script src="vendors/scroll/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="vendors/red-countdown/knob.js"></script>
    <script src="vendors/red-countdown/throttle.js"></script>
    <script src="vendors/red-countdown/moment.js"></script>
    <script src="vendors/red-countdown/redcountdown.js"></script>
    <script src="vendors/red-countdown/red-countdown-settings.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/main.js"></script>


    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
            var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
            s1.async=true;
            s1.src='https://embed.tawk.to/5d60301a77aa790be3306fa6/default';
            s1.charset='UTF-8';
            s1.setAttribute('crossorigin','*');
            s0.parentNode.insertBefore(s1,s0);
        })();
    </script>
</body>

</html>